.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}#commerce-order-by {
  display: none !important;
}.lfr-layout-structure-item-96b9ab06-c623-9c47-2e99-07cd57d74eab {
display: none !important;
}
#wrapper .lfr-layout-structure-item-7e45cc31-ac7f-5307-00e6-7c4e0a5a707c .portlet-sort{
display: block
}.lfr-layout-structure-item-62a60f73-219d-5b6e-f5f4-726b13e7282e {
display: none !important;
}
.lfr-layout-structure-item-fc9a13db-4069-5cca-6d33-4d45df98df17 {
margin-top: 30px !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}.lfr-layout-structure-item-7f39aba8-8605-429d-20ca-6fd237f6fe25 {
text-align: right !important;
}
.lfr-layout-structure-item-2a52ff96-b850-ac56-34ad-9904a0f7dc62 {
background-color: #FFFFFF !important;
border-radius: 20px !important;
margin-bottom: 15px !important;
margin-top: 38px !important;
padding-bottom: 30px !important;
padding-left: 30px !important;
padding-right: 30px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-3f31199f-958b-bfbb-3bfb-4eccb015b44a {
padding-top: 35px !important;
}
.lfr-layout-structure-item-ba8f8cac-1a92-a970-e9c0-7d3ed8ca4ad6 {
margin-top: 30px !important;
}
.lfr-layout-structure-item-77d82d53-8e36-bc03-51a7-77878283bace {
margin-top: 30px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-2a52ff96-b850-ac56-34ad-9904a0f7dc62 {
margin-top: var(--spacer-0,0rem) !important;
}
}